{
  "gallery_info": {
    "title": "(C78) [Denjin (Various)] Do Bokki, o Mise Shimasu wa! (Various)",
    "title_original": "(C78) [電陣 (よろず)] ド勃起、お見せしますわ! (よろず)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "endless frontier"
      ],
      "group": [
        "denjin"
      ],
      "artist": [
        "nakagami takashi"
      ],
      "female": [
        "big breasts",
        "big penis",
        "dickgirls only",
        "futanari",
        "lolicon",
        "urethra insertion"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2020,
      8,
      28,
      4,
      17,
      52
    ],
    "source": {
      "site": "exhentai",
      "gid": 1719275,
      "token": "3f6fab8d19",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1719275,
      "token": "3f6fab8d19"
    },
    "title": "(C78) [Denjin (Various)] Do Bokki, o Mise Shimasu wa! (Various)",
    "title_original": "(C78) [電陣 (よろず)] ド勃起、お見せしますわ! (よろず)",
    "date_uploaded": 1598588272000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 4.08,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/42/74/4274d4c53443801a4ca377f766c42a53e8e44f48-1617460-2141-2973-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 34,
    "images_resized": false,
    "total_file_size_approx": 58890925,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "endless frontier"
      ],
      "group": [
        "denjin"
      ],
      "artist": [
        "nakagami takashi"
      ],
      "female": [
        "big breasts",
        "big penis",
        "dickgirls only",
        "futanari",
        "lolicon",
        "urethra insertion"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "444364--e2283465fb1af420cbd873991731990be3e6984e",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1599712141128
  }
}